uuid: 1d30a253-c6e8-430f-99dc-ffc997cb829f
langcode: et
status: true
dependencies:
  enforced:
    module:
      - redirect
  module:
    - redirect
_core:
  default_config_hash: ecGCo5hOPO3ql4R80D3-t6HojH8DYMnKjrNvt610qJk
id: redirect_delete_action
label: 'Delete redirect'
type: redirect
plugin: redirect_delete_action
configuration: {  }
